name: Ryan Tucker
locality: 
country: United States
role: <a href="/job-families/sales/smb-customer-advocate/">Account Executive (SMB), US East</a>
reports_to: mthennessy
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: rtucker3
departments:
  - SMB
specialty: East
expertise:
story:

